package rozwiazania_zadan.r1.z03_szewc.a_wersje_robocze;

import javax.swing.JOptionPane;

public class Szewc2 {

	public static void main(String[] args) {
		int poczatek = Integer.parseInt(JOptionPane.showInputDialog("Podaj numer dnia tygodnia kiedy oddajesz buty do naprawy"));
		int czasNaprawy = Integer.parseInt(JOptionPane.showInputDialog("Ile dni potrwa naprawa?"));
		
		int koniec = poczatek + czasNaprawy;
		
		JOptionPane.showMessageDialog(null, "Buty będą do odbioru w dniu nr " + koniec);
		
		switch(koniec) {
		case 1:
			JOptionPane.showMessageDialog(null, "Ten dzień to poniedziałek");
			break;
		case 2:
			JOptionPane.showMessageDialog(null, "Ten dzień to wtorek");
			break;
		case 3:
			JOptionPane.showMessageDialog(null, "Ten dzień to środa");
			break;
		case 4:
			JOptionPane.showMessageDialog(null, "Ten dzień to czwartek");
			break;
		case 5:
			JOptionPane.showMessageDialog(null, "Ten dzień to piątek");
			break;
		case 6:
			JOptionPane.showMessageDialog(null, "Ten dzień to sobota");
			break;
		case 7:
			JOptionPane.showMessageDialog(null, "Ten dzień to niedziela");
			break;
		default:
			JOptionPane.showMessageDialog(null, "Dzień poza zakresem");
			break;
		}
		
		
	}

}
